body{
	background-color : #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	font-weight : normal;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;	
}
h1{
	font-weight : bold;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ffffff;
/*	padding : 3px 3px 3px 0px;*/
	margin : 0px 0px 0px 0px;
}
h1.header{
	font-weight : bold;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #3366CC;
	margin : 0px 0px 0px 0px;
}
h2{
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ffffff;
	margin : 0px 0px 0px 0px;
	font-weight : bold;
}
h3{
	font-size : 13px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	margin : 0px 0px 0px 0px;
}
h4{
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	margin : 0px 0px 0px 0px;
}
h5{
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	margin : 0px 0px 0px 0px;

}
h6{
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	margin : 0px 0px 0px 0px;
	font-weight : normal;	
}
form{
	margin : 0px 0px 0px 0px;	
}
p {
	font-weight : normal;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	line-height : 13px;
}
.toc {
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;	
	font-weight: bold;
}
th{
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold; 
}
td{
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
li{
	font-weight : normal;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;		
}
a:link{
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
/*	width: 100%; */
	text-decoration : underline;	
}
a:visited{
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
/*	width: 100%; */
	text-decoration : underline;	
}
a:hover{
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #3366CC;
/*	width: 100%; */
	text-decoration : underline;	
}
a:action{
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
/*	width: 100%; */
	text-decoration : underline;	
}

a.header:link{
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : white;
/*	width: 100%; */
	text-decoration : underline;	
}
a.header:visited{
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : white;
/*	width: 100%; */
	text-decoration : underline;	
}
a.header:hover{
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : white;
/*	width: 100%; */
	text-decoration : underline;	
}
a.header:action{
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : white;
/*	width: 100%; */
	text-decoration : underline;	
}

/* formats the link text in the top blue bar*/
.toplinktext{
	font-weight : bold;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ffffff;
}
.toplinktext a{
	display: block;
}
.toplinktext a:link{
	font-weight : bold;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ffffff;
	/*width: 100%;*/
	text-decoration : none;
}
.toplinktext a:visited{
	font-weight : bold;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ffffff;
	/*width: 100%;*/
	text-decoration : none;
}
.toplinktext a:hover{
	font-weight : bold;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ffffff;
	/*width: 100%;*/
	text-decoration : underline;
}
.toplinktext a:active{
	font-weight : bold;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ffffff;
	/*width: 100%;*/
	text-decoration : none;
}

.button
{
	font-weight: bold;
	font-size: 10px;
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: darkgoldenrod;
	text-decoration: none;
}
/* this is the fine print */
.fineprint{
	font-weight : normal;
	font-size : xx-small;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
}

/*formats the blue bordered table
.tableblueborder{
	border : 1px solid #3366CC;
}
*/

.FrameBorder
{
	border: saddlebrown 1px solid;
}
.FrameHeader {
	background-color : saddlebrown;
}

/* standard font type throughout site*/
.normalfont{
	font-weight : normal;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;	
}

/*bold hyperlink */
.boldlink{
	font-weight : bold;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	/*width: 100%;*/
}
.boldlink a{
	display: block;
}
.boldlink a:link{
	font-weight : bold;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	/*width: 100%;*/
	text-decoration : underline;
}
.boldlink a:visited{
	font-weight : bold;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	/*width: 100%;*/
	text-decoration : underline;
}
.boldlink a:hover{
	font-weight : bold;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #3366CC;
	/*width: 100%;*/
	text-decoration : none;
}
.boldlink a:active{
	font-weight : bold;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	/*width: 100%;*/
	text-decoration : underline;
}

/* Top Level Category Hyperlink */
A.TopCategoryLink {
	font-weight : bold;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	padding-left:25px; 
	background-image:url(/images/default/arrow.jpg); 
	background-repeat:no-repeat; 
	text-decoration : none;
}
A.TopCategoryLink:link{
	color : #333333;
	text-decoration: none;
}
A.TopCategoryLink:visited{
	color : #333333;
	text-decoration : none;
}
A.TopCategoryLink:hover{
	color : #3366CC;
	text-decoration : none;
}
A.TopCategoryLink:active{
	color : #333333;
	text-decoration : none;
}

/* Sub Category Hyperlink */
A.SubCategoryLink
{
	background-position: left center;
	padding-left: 25px;
	font-size: 10px;
	background-image: url(/images/default/folder.gif);
	padding-bottom: 5px;
	color: #333333;
	padding-top: 5px;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A.SubCategoryLink:link{
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	text-decoration: none;
}
A.SubCategoryLink:visited{
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	text-decoration : none;
}
A.SubCategoryLink:hover{
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #3366CC;
	text-decoration : none;
}
A.SubCategoryLink:active{
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	text-decoration : none;
}

TD.TopBar
{
	background-image: url(/images/default/topbarseinna.jpg);
	background-repeat: repeat-x;
}

/*formats the text fields throughout the site*/
.txtfield{
background-color: #FFFFFF;
border-bottom-color: #000000;
border-bottom-style: solid;
border-bottom-width: 1px;
border-left-color: #000000;
border-left-style: solid;
border-left-width: 1px;
border-right-color: #000000;
border-right-style: solid;
border-right-width: 1px;
border-top-color: #000000;
border-top-style: solid;
border-top-width: 1px;
color: #333333;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
font-style: normal;
font-weight: normal;	
}
.textarea{
background-color: #FFFFFF;
border-bottom-color: #000000;
border-bottom-style: solid;
border-bottom-width: 1px;
border-left-color: #000000;
border-left-style: solid;
border-left-width: 1px;
border-right-color: #000000;
border-right-style: solid;
border-right-width: 1px;
border-top-color: #000000;
border-top-style: solid;
border-top-width: 1px;
color: #333333;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
font-style: normal;
font-weight: normal;	
}

.txtfielddropdown{
background-color: #FFFFFF;
color: #333333;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
font-style: normal;
font-weight: normal;
}
.submitbtn {
   color:#666666;
   font-family: Tahoma,Arial, Helvetica, sans-serif;
   background-color: #efefef;
   font-size: x-small;
   font-weight: bold;
   border:1px solid #aaaaaa;
}
/*formats the text at the top of the page*/
.headertext{
	font-weight : bold;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ff9900;
}
.headertext a{
	font-weight : bold;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ff9900;
}
.headertext a:link{
	font-weight : bold;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ff9900;
}
.headertext a:visited{
	font-weight : bold;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ff9900;
}
.headertext a:hover{
	font-weight : bold;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #3366CC;
}
.headertext a:active{
	font-weight : bold;
	font-size : 12px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ff9900;
}

/*MiniCart formatting*/
.miniheader{
	font-weight : bold;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ffffff;
}/*formats header text large*/
.headertextlarge{
	font-weight : bold;
	font-size : 13px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ff9900;
}


.dottedBorder {
	border: 1px dotted #cccccc; 
	background-color: #F9F9F9;
	padding: 5px	
}
